PLUCKER-SETUP(1)

NAME
plucker-setup - set up Plucker for the current user

SYNOPSIS
plucker-setup

DESCRIPTION
plucker-setup installs the default configuration files in the users home directory and optionally installs the client application, the ZLib shared library and a sample document on the Palm device.

AUTHOR
Michael Nordstrom <micke@sslug.dk>

Report bugs to http://bugs.plkr.org or <plucker-bugs@rubberchicken.org>